folder: gHXjpSzPv40mVGWY
name: Mobilité réduite
type: trauma
_id: FQayyDRZRPUP6c7b
img: systems/vermine2047/assets/icons/items/trauma.webp
system:
  description: >-
    <p>Le personnage subit (I) Handicap de Mobilité et un Malus de 1D sur toutes
    ses Actions d’esquive, de parade, de Lancer, de Mêlée et de Corps à
    corps.</p>
  type: physical
effects: []
sort: 101563
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775399975
  modifiedTime: 1785775399975
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!FQayyDRZRPUP6c7b'

